@import url('fonts.css'); 

#themeTitle h1 {
	font-size: 40px;
	font-family: "CorporateS-Regular", Verdana, Arial, Helvetica, sans-serif;
    padding-bottom: 0;
    margin-bottom: 0em;
    padding-bottom: 0.2em;
}

#themeTitle h2 {	
	font-size: 145%;
	font-weight: 100;
	line-height: 119%;
    margin-top: 0;
	padding-bottom: 0.5em;
    font-family: "CorporateS-Regular", Verdana, Arial, Helvetica, sans-serif;
}

#themeTitle h3 {	
	font-size: 130%;
	font-family: "CorporateS-Regular", Verdana, Arial, Helvetica, sans-serif;
	line-height: 115%;
	padding-bottom: 0.5em;
	letter-spacing: 0.03em;
	text-transform: uppercase;
}

#themeTitle p {
	font-size: 15px;
}

